
VIRTUAL CREDIT CARD - Bug #13897

Dashboard - UI Bugs

01 July 2022 05:36 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 01 July 2022

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Riwayat Transaksi tab

1. When there is no data available should show error like android.

2. Remove the NEW.

3. Status is missing

History

#1 - 04 July 2022 11:36 AM - Wen Huei Pang

- Status changed from New to Resolved

#2 - 04 July 2022 01:42 PM - AMARBEER SINGH SIDHU amar.beer

- File IMG_0175.PNG added

- Status changed from Resolved to Assigned

1. Do not hardcode the date

2. Remove the tagihan tercetak box when no transaction history available.

#3 - 04 July 2022 05:08 PM - Wen Huei Pang

- Assignee changed from Wen Huei Pang to AMARBEER SINGH SIDHU amar.beer

#4 - 04 July 2022 05:59 PM - AMARBEER SINGH SIDHU amar.beer

- File IMG_0178.PNG added

- Status changed from Assigned to Closed

Tested Good

Files

Untitled.png 136 KB 01 July 2022 AMARBEER SINGH SIDHU amar.beer

IMG_0175.PNG 145 KB 04 July 2022 AMARBEER SINGH SIDHU amar.beer

IMG_0178.PNG 152 KB 04 July 2022 AMARBEER SINGH SIDHU amar.beer
